Subject: [bug#42567] [PATCH] gnu: tidy-html: Update to 5.7.28.

From: Efraim Flashner <[email-masked]>
Date: Tue, 28 Jul 2020 12:17:09 +0300

This patch applied in isolation causes libextractor to fail the
test_exiv2 test.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted